Skip site navigation (1) Skip section navigation (2)

Re: v7.3.1 tar ready ... please check it ...

From: Bruce Momjian <pgman(at)candle(dot)pha(dot)pa(dot)us>
To: Peter Eisentraut <peter_e(at)gmx(dot)net>
Cc: PostgreSQL Development <pgsql-hackers(at)postgresql(dot)org>
Subject: Re: v7.3.1 tar ready ... please check it ...
Date: 2002-12-18 19:52:40
Message-ID: 200212181952.gBIJqeS06214@candle.pha.pa.us (view raw or flat)
Thread:
Lists: pgsql-hackers
Peter Eisentraut wrote:
> Bruce Momjian writes:
> 
> >    A dump/restore is *not* required for those running 7.3. However, it
> >    should be noted that the main PostgreSQL interface library, libpq, has
> >    a new major version number for this release, which may require
> >    recompilation of client code in certain cases.
> 
> s/certain/all/

I was unclear on that.  If they install right over their existing
pgsql/lib directory, the old libpq will still be there, so a recompile
will not be required.

-- 
  Bruce Momjian                        |  http://candle.pha.pa.us
  pgman(at)candle(dot)pha(dot)pa(dot)us               |  (610) 359-1001
  +  If your life is a hard drive,     |  13 Roberts Road
  +  Christ can be your backup.        |  Newtown Square, Pennsylvania 19073

In response to

Responses

pgsql-hackers by date

Next:From: Marc G. FournierDate: 2002-12-18 19:55:21
Subject: Re: 7.3.1 stamped
Previous:From: Bruce MomjianDate: 2002-12-18 19:43:09
Subject: Re: 7.3.1 stamped

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group